dateModified: 1729001348
elementSources:
  craft\elements\Asset:
    -
      defaultSort:
        - dateCreated
        - desc
      disabled: false
      key: 'volume:1640ed27-4a64-4385-ba17-f3982cb4a9fc' # images
      tableAttributes:
        - filename
        - size
        - dateModified
        - link
      type: native
    -
      key: 'folder:54e03343-8029-4e74-bff1-69c9ea8c7e09'
      type: native
  craft\elements\Entry:
    -
      defaultSort:
        - postDate
        - desc
      disabled: true
      key: '*'
      tableAttributes:
        - section
        - postDate
        - expiryDate
        - link
      type: native
    -
      heading: Páginas
      type: heading
    -
      defaultSort:
        - title
        - asc
      disabled: false
      key: singles
      tableAttributes:
        - link
      type: native
    -
      heading: Posts
      type: heading
    -
      defaultSort:
        - postDate
        - desc
      disabled: false
      key: 'section:df66e3c1-ca9d-45a2-8915-25aaaba255e0' # Posts do Blog
      tableAttributes:
        - postDate
        - expiryDate
        - link
      type: native
    -
      key: 'section:b162a845-d429-467a-8c1a-ac2dbecdcf8f' # Iniciativa
      type: native
email:
  fromEmail: dev@primariu.pt
  fromName: Cooperativamaismesaofrio
  transportType: craft\mail\transportadapters\Sendmail
fs:
  images:
    hasUrls: true
    name: images
    settings:
      path: '@webroot/assets/images'
    type: craft\fs\Local
    url: '@web/assets/images'
meta:
  __names__:
    0a071c10-32a0-4d75-b7b9-cda3f3156dab: 'Meta Image' # Meta Image
    0b43035a-9bd5-4468-9e74-40ce9e0b549f: Documentos # Documentos
    0bae9d57-4d66-432d-b1c0-4807b0689bac: Galeria # Galeria
    0c2a0da7-c2d9-453c-9a5b-243bf0804295: 'Google Api Key' # Google Api Key
    1a9de452-acec-4ae1-a078-772fe1031858: Estilo # Estilo
    1bae1a42-365a-4c76-b6c2-b5925a86935d: Título # Título
    1c4ff0fa-3009-4088-81ce-58716a66189b: Footer # Footer
    1c5efc7a-0054-4854-ab50-0ff17e921a28: Iniciativas # Iniciativas
    1d66f3a1-d57e-4991-a6a6-065f841a3c2f: Botões # Botões
    1e7b2b71-3655-4167-a477-ba37b46f4483: Link # Link
    1ef35125-cef4-4bc2-87b5-08bd629dc741: Subtítulo # Subtítulo
    1f07fb31-ac78-4dd9-8df6-07b54b315ed2: Href # Href
    2a84a86d-3176-44b7-ad9d-59dfcab2600f: Cards # Cards
    2adaf7d3-3a71-4d99-9127-b1809f427df3: Icon # Icon
    2b541d2e-a673-4bb5-9a91-528ca7b418d6: Botões # Botões
    2d21e286-d65e-4cce-9307-abf5f55d9b53: Etiqueta # Etiqueta
    2d173775-8202-4978-85d7-72cac47a6330: 'Titulo Principal' # Titulo Principal
    2eeee1ca-cb7c-45df-b6a3-a88f51e467b6: 'Imagem Principal' # Imagem Principal
    2f1637c6-d732-45cf-a505-528d80d933e3: Email # Email
    3c8b837b-6e5a-4f6e-82ac-ed807836934f: Cards # Cards
    3e31b55c-ce3f-4267-bed7-97fcacb7d9a1: Testemunhos # Testemunhos
    3ef25a25-2bea-4262-b585-dab1c8c54b13: Cooperativamaismesaofrio # Cooperativamaismesaofrio
    4adcdec2-83f9-4763-bf65-f6caae6a7be2: Documentação # Documentação
    4bc74818-bd22-4050-b8a8-822740c2f01d: link # link
    4dfde5b9-3fd1-45a7-bdb8-cba638dc7a6d: 'Main Title' # Main Title
    4ef215ac-b817-482e-8eb8-dce7260e1791: 'Meta Title' # Meta Title
    4f563053-dd72-4ba3-b711-d604bd256f85: País # País
    4fbf32db-1137-414a-aa17-952dc929cb76: Botões # Botões
    5b938636-ad37-4e49-be4e-c25d9feeb30b: 'Bloco de Notícias' # Bloco de Notícias
    5dbcc2ae-eaf4-4958-bb4b-3fbee8cbf229: Texto # Texto
    6c655939-c5ab-45cc-a39d-06e2e12c5bf6: 'Phone Number' # Phone Number
    6d53c3e7-a8f9-476f-aaf6-0d36e9dfeab0: Quotes # Quotes
    7abb849b-5171-451c-b04a-15c7bf29866b: Fundadores # Fundadores
    7b2fe43a-2d07-480f-88c7-28c77e736131: Cidade # Cidade
    7d0544c8-5dec-4543-8aa6-8c98af899d72: href # href
    7e4eb78d-55dd-48d2-ae99-ff4eb6e84892: Blog # Blog
    7f61d932-2f3d-4c6f-a3da-d0aa4f8659a6: 'Localização GPS' # Localização GPS
    8a4dc27a-7ba6-42f9-b56a-76cc5e3a5d7a: Texto # Texto
    8ae7a774-9f3e-4c29-ab06-f2e15f157f3e: Titulo # Titulo
    8c08a166-5394-43b7-af87-80256bd1b99e: Imagens # Imagens
    8c98ee2d-0e14-46c1-8f1f-a9d96d071c88: 'Tag - Subtítulo' # Tag - Subtítulo
    8d3e0a6f-f6bd-4640-b7b0-7e3fb5500222: 'Orgãos sociais' # Orgãos sociais
    8e429d68-266f-4001-b4a4-6de1aa75bc1f: Href # Href
    8f62c851-a2fb-4ab0-83b0-a52a7c9b9914: 'Política de Privacidade' # Política de Privacidade
    8f92a3ed-ce6d-415f-9b5b-b76dc138d61f: Subtítulo # Subtítulo
    8f134386-2b14-4bd4-bf1c-ea7f8486b5c9: 'Número de telefone' # Número de telefone
    9a6bb521-8ff6-42a6-af01-3bf00d53882e: Texto # Texto
    9af8c229-0e2b-42d1-942b-691403854b02: Botão # Botão
    9b2d388d-853f-4043-a315-c942cd87c613: Iniciativas # Iniciativas
    9ddac849-748b-4615-a405-77e71aecba0a: 'Header - Criado' # Header - Criado
    9e423ef4-abf9-4557-b6e7-154abcd60227: SEO # SEO
    9f1c045d-ebb2-4fdb-8ce6-1afe30154304: Data # Data
    11c335c1-ab64-4f14-abe1-9854c8e5a5cd: logo # logo
    15c62883-9789-4193-b192-25a06181c678: Number # Number
    18a091fd-6a18-4ee4-8aab-a68a08176c49: 'Política de Privacidade' # Política de Privacidade
    20c0449e-fb27-4db3-808c-295d66c919f4: 'Links da Navegação' # Links da Navegação
    27f21da1-7ac4-4c41-885f-b21c64bac3d7: Titulos # Titulos
    32a50fda-d160-4a7e-a243-c9b3be2308e5: URL # URL
    32e6731f-de7f-4efe-862c-7b5d1ff97b5f: Adresses # Adresses
    38fb97f9-6911-4f95-b128-242ecd518e31: Título # Título
    45c63b81-2258-4d24-817c-968e817377ec: Parcerias # Parcerias
    47a99e7b-d3b8-490e-8e14-dc0b5a8660f2: Cards # Cards
    53be2284-187b-4e6f-9c74-f6261ee73597: 'Home Page' # Home Page
    53e35c49-5c40-4eea-a7bb-10604e722ecf: Cooperativamaismesaofrio # Cooperativamaismesaofrio
    53f39393-999c-4427-b60c-e476f5412eba: 'Bloco Contactos' # Bloco Contactos
    57d8f5d8-7558-492c-9d4c-ed8c9a49fd01: 'Bloco Contactos' # Bloco Contactos
    63cfcd54-7e0e-4c2f-8cb2-16bef7ce1d60: Tema # Tema
    69fa3af6-0161-4bb6-9ebd-01726e3aa57a: Documentação # Documentação
    70f54264-aa12-4dfb-be75-da78b37c796c: 'Tags das Notícias' # Tags das Notícias
    071c447d-18d7-498e-93ba-71110b5f4d5f: 'Data de criação' # Data de criação
    71dfd90d-adf9-4f23-938c-013bf9ce65ee: Adress # Adress
    73d8cac1-345c-4a58-b91b-61656c70c1d9: Botões # Botões
    74cbdd35-5b9a-4a8c-bb80-b1dd027e25de: tags # tags
    75feb8ab-b39f-4b09-8417-0bb905424d06: Imagem # Imagem
    93a2655d-e7c2-4e26-a9af-c1b988604876: 'Privacy Policy' # Privacy Policy
    98a30e2a-5c8a-4476-9fb8-c2439546b0f4: 'Phone Numbers' # Phone Numbers
    372c7d31-217e-4cb5-a32f-5ccbf343a7ed: Iniciativas # Iniciativas
    379fb87c-fa2c-41ee-8aae-5f6c6c6bcab4: html # html
    455d9854-507c-4995-b5e6-ed8257ed41ec: 'Gallery - General' # Gallery - General
    461edf0f-a175-4a5a-9ac6-e57c1ac9d075: Emails # Emails
    622ddecf-43fc-4708-bf70-2ef3cf45223b: Iniciativas # Iniciativas
    699bd7d1-ed67-49c3-9af1-c905da3eca67: Imagens # Imagens
    723ddd0d-c557-46cc-a2dc-1a1dd944267a: Contactos # Contactos
    757faef6-8b7f-422e-9cc3-aff71bbd1cfb: 'Sobre Nós' # Sobre Nós
    841f5170-8170-4ff3-a8d4-6eca45668066: Galeria # Galeria
    880d5198-a2a9-40e5-ae9f-1d787ca14b75: 'Main - Geral' # Main - Geral
    0908bbc3-5fdc-46f8-97b5-c2940902a82a: Testemunhos # Testemunhos
    980ae887-ff3e-46fc-8f76-1fec8c775582: Latitude # Latitude
    1362b45d-3100-4f11-a570-02ceaf989355: Organização # Organização
    1640ed27-4a64-4385-ba17-f3982cb4a9fc: images # images
    1646cf20-ee12-4b64-8852-ed968a05b693: Link # Link
    1703cd8b-5599-4058-805e-2c65b7ab2db2: ' Blog' #  Blog
    1862dcfa-0916-4121-8e42-00dc54560a40: 'Bloco de texto com imagem' # Bloco de texto com imagem
    1934adc4-a715-412a-8099-c307c699908c: Imagens # Imagens
    02201fac-2bfb-49d1-900c-83af5ae6846c: 'Blocos Iniciativa' # Blocos Iniciativa
    3538ebe5-57ac-4296-8d44-85ba4ddb99e9: Botões # Botões
    3683ef4e-cb01-4711-a249-46501b001ca9: 'Titulo Principal' # Titulo Principal
    4165fb2b-e9cc-49ac-b7fa-b17253a59fe1: Texto # Texto
    4328a620-8d7a-43b7-8e1d-cd1de918a905: 'Tag - Título' # Tag - Título
    4477cefd-9655-49d8-814e-34fbdc49a0f6: 'Main - Home' # Main - Home
    6160d835-dbd4-4a11-a9fd-3d6f7d40de03: Ícone # Ícone
    9163c2b3-5377-4d22-8637-c04aec2728f0: 'Footer Links' # Footer Links
    9523d404-7922-4462-96a6-a6dc13f958c4: Default # Default
    49657cee-a608-45d7-b075-b760b3b5861c: 'Blog Post' # Blog Post
    63068e7e-97af-48e1-b3a5-f4e2eb16aff7: Link # Link
    67491dff-a461-46c3-8541-862ca26d342c: Label # Label
    69816a4c-0686-4fb7-84d7-9c03db380ca6: Título # Título
    88972b57-eb55-4a7c-bb4f-e3371b628173: Endereços # Endereços
    479503da-dd2a-439e-ac50-afad682250d8: 'Data de Criação' # Data de Criação
    841796fd-a2b7-455c-8d57-c4904a7c8901: Botões # Botões
    997392ca-90c6-4bf4-9694-35de85a47339: 'Info Cards' # Info Cards
    1611897b-8fe1-4c01-bd72-9b99d52a7a5a: 'Bloco Iniciativas' # Bloco Iniciativas
    02798936-e6b2-4e39-a3b6-3fb870f3fb93: Title # Title
    3031618a-fd48-41f5-bfcb-bd4e6711771b: links # links
    39540623-cd72-4e94-8157-492fdff7e914: Adresses # Adresses
    60876018-ee8e-48fc-839c-cee3a38f318c: Botões # Botões
    87966293-c42a-4d2e-a58e-1a22627a6302: Contactos # Contactos
    a2ed6a44-5c74-4b14-a708-6d621ab60d09: Título # Título
    a3ce7c37-967c-49eb-8b2c-ffbf287e7341: Contactos # Contactos
    a8ab0f31-1528-40c5-8065-82b5d4c72801: Título # Título
    a184c377-3f88-4f9b-90a4-baa025a67905: Label # Label
    a612d22b-e5d6-4cf8-9099-2145aeeba99e: Título # Título
    a96187f1-5f79-4276-a8d1-83881063422f: Título # Título
    a120227e-f3d3-43db-8ab8-b30909869825: Data # Data
    a945670d-825f-4f7e-bbb6-6a3925124a2c: Informação # Informação
    a9235925-6f56-40bc-b2dd-5daaae20e645: Subtítulo # Subtítulo
    aa26d124-906b-42d1-ba02-3844a5042947: Morada # Morada
    aa418229-c223-48ce-8bd9-93045de2f4f9: Texto # Texto
    ab28fd53-3acd-4522-a451-17a9607423c2: 'Bloco Social Media' # Bloco Social Media
    ad31d9c0-7ce6-41fc-865f-f49642537967: Common # Common
    ad104868-ab2b-4385-afef-b1e821ef447a: subtítulo # subtítulo
    ae2ffc12-ba71-4604-96dd-5d0777beeb9e: Footer # Footer
    af53ecae-582a-46fe-9363-8ca865a0738c: 'Midia Social' # Midia Social
    b045ac18-d2ac-4f50-b8fa-55057fde2d80: 'Home Page' # Home Page
    b5a0e3ba-0608-49e9-8585-a912e24d10e8: Subtítulo # Subtítulo
    b7e6acfc-5593-4554-bce0-55565a0bd899: Título # Título
    b8a1a51e-d4a9-4392-b4ff-4c8f25c54dd0: Header # Header
    b40f72d1-c4c6-4518-ab70-8c2a46badb40: Blog # Blog
    b91f0616-a003-4e5f-9dad-3925f3fb7192: 'Galeria - Iniciativa' # Galeria - Iniciativa
    b162a845-d429-467a-8c1a-ac2dbecdcf8f: Iniciativa # Iniciativa
    b179ab2c-908b-4d12-9a87-282e12212036: 'Meta Description' # Meta Description
    b785e946-429a-48e1-b429-1bf31d2326d7: 'Sobre Nós' # Sobre Nós
    ba1a616c-5878-493a-b887-30c3de7eb0e7: 'Cards de informações' # Cards de informações
    ba90a384-bcd9-4bb5-b4c3-2064664f5d7f: Imagem # Imagem
    bccbd7be-7f81-4ac5-b9e6-5158f242bcc4: Ícone # Ícone
    bd92530a-7b08-4573-aed6-cb663c454fd2: 'Card - Mensagem' # Card - Mensagem
    be78b309-2864-49ae-960e-97a950c29c1a: Subtítulo # Subtítulo
    bf0ef5c5-55d8-4367-81ad-ee178204f5eb: 'Basic Info' # Basic Info
    bf3945e8-87e9-4958-a991-3c2fba382497: Role # Role
    bf302307-7144-4dda-8db3-208c28e8d2dd: Href # Href
    c08f5ead-e7ff-43a6-bca1-e0f0ea27ebd8: Notícias # Notícias
    c67e2aa2-53cd-4090-96f1-49ea0f895e9b: 'Em destaque?' # Em destaque?
    c328f24a-4aba-4414-96de-60a6d75ad1e6: 'Código Postal' # Código Postal
    c693d9cf-3bc9-4d3b-b2aa-33ac8be245c3: Subtítulo # Subtítulo
    c4153c15-9d78-4622-b2c8-1ba5307b0cbd: 'Cards de Noticias' # Cards de Noticias
    c4038015-12e4-4c25-bc4c-c1150960de08: Label # Label
    ccca8efc-dfe5-4843-96a6-6fb2e659c5c5: favicon # favicon
    cd56d4d0-eb1f-4794-97bc-b34e376f15e8: Botão # Botão
    ce2861fd-bb4e-4929-8389-a90123d025e9: 'Tag - Ícone' # Tag - Ícone
    cf0e4a67-dce2-4204-9755-8bbe329d5651: Título # Título
    cf02ffb8-b0b7-4f5c-b109-09a635d65130: Documentos # Documentos
    cf6a6d97-db1c-49db-879b-20c91ebc0e38: Ícone # Ícone
    cfe2e56e-503c-42fe-8225-635f827b9d04: Buttons # Buttons
    d1a348fa-81fd-41db-bf26-3973e40ef7a2: 'Cards Iniciativas' # Cards Iniciativas
    d2f54632-ab9d-4130-a239-301dc2680982: Header # Header
    d4f543cb-36d7-47c0-b405-be4691b6a412: Label # Label
    d9cdf978-34bc-47c1-a418-0e1664e091c6: 'Card - Botão' # Card - Botão
    d62f1cf3-e897-40da-bde4-e6c7f252c5cb: Label # Label
    d1308c7d-567f-495e-b339-541f42f01aab: Email # Email
    d5108e23-9e0c-4ce5-a4e0-bf2ee8af0f8e: Título # Título
    d7229deb-c873-4dea-a0be-ee4adb3a1aa6: Texto # Texto
    d1062028-3414-4cae-b782-c1d18c0afcf6: 'Política de Privacidade' # Política de Privacidade
    d4175486-accf-4391-bd34-a12d97b30731: Formulário # Formulário
    da4dac86-90ae-4078-a69c-09293c109741: Blocks # Blocks
    db390328-d899-49ba-9e69-218852cc63e1: Link # Link
    db427214-7907-47da-98d9-dbbbfb7735e8: Botões # Botões
    dbb9ff03-6e55-485f-8f3f-dbe42c06eb87: Título # Título
    dcd3cf4e-6d53-4dc0-885f-546a388a32df: Galeria # Galeria
    dd7ae0b1-9660-426e-ba51-bd2ca13c0714: Botões # Botões
    dde3936e-f7b6-43c9-86c0-f65666f562fa: Tabs # Tabs
    de290f40-19e0-4e63-a041-0b61b1534a74: Documents # Documents
    df66e3c1-ca9d-45a2-8915-25aaaba255e0: 'Posts do Blog' # Posts do Blog
    e0cc93a9-126a-47a9-86ae-b6f56400918a: Informação # Informação
    e5b608d4-573c-48c1-a763-ff2930e2f7ea: Link # Link
    e53eeab5-4f0d-4890-9a68-97206ffe3b7b: Galeria # Galeria
    e61f7fb5-f187-498b-aefb-1d3ca73202ee: 'Bloco Cards Informação' # Bloco Cards Informação
    e40820bb-57fc-4131-8504-9da18b4ca46d: Mapa # Mapa
    f06272cf-f51c-4b9c-9257-8f51bb0a0ef0: Blocos # Blocos
    f4a224d3-d10f-4d90-b6f0-a91100f6a48f: 'Copyright Text' # Copyright Text
    f4b792d2-6be5-44f9-b183-67deacf342e7: '404 Page' # 404 Page
    f4d7c803-d965-4590-b2f6-09e4946ac3a5: 'Bloco de Texto' # Bloco de Texto
    f4f8f3e0-2d8f-4982-a744-ad19fd53cd11: Images # Images
    f9fa8e6b-9a58-4ff1-87bb-b28037fbbd1c: 'Cards de Informação' # Cards de Informação
    f15e2bf9-459c-47ee-a4cc-70f2e72d9cf8: 'Header - Atualizado' # Header - Atualizado
    f30de1e9-cc89-4b91-91a3-fa674cfcbdd0: 'Meta Objects' # Meta Objects
    f57eb395-6921-48e2-bdf7-adac6bf5225f: longitude # longitude
    f6607501-acc0-4720-a255-cdfd32cb9a6e: Título # Título
    fab12ba4-116b-4d49-9a58-ad2a07a9b8fb: Imagem # Imagem
    fbf18519-bcb3-405c-821f-5743779e41a9: Título # Título
    fc50fa86-0ad4-4a84-8b4b-8be4a1d46d3d: Subtitle # Subtitle
    fd50b32d-4d7a-4fff-92f2-8818da224b58: Botões # Botões
plugins:
  cloner:
    edition: standard
    enabled: true
    schemaVersion: 1.0.0
  codefield:
    edition: standard
    enabled: true
    schemaVersion: 1.0.0
  express-forms:
    edition: lite
    enabled: true
    schemaVersion: 1.0.2
  field-manager:
    edition: standard
    enabled: true
    schemaVersion: 1.0.0
  freeform:
    edition: express
    enabled: true
    schemaVersion: 5.0.21
    settings:
      alertNotificationRecipients: null
      allowFileTemplateEdit: '1'
      autoScroll: true
      autoScrollToErrors: true
      badgeType: all
      blockedEmails: null
      blockedEmailsError: 'Invalid Email Address'
      blockedIpAddresses: null
      blockedKeywords: null
      blockedKeywordsError: 'Invalid Entry Data'
      bypassSpamCheckOnLoggedInUsers: false
      clientDigestFrequency: 1
      clientDigestRecipients: null
      defaultView: forms
      defaults:
        __assoc__:
          -
            - previewHtml
            - true
          -
            - twigInHtml
            - true
          -
            - twigIsolation
            - true
          -
            - includeSampleTemplates
            - true
          -
            - notifications
            -
              __assoc__:
                -
                  - admin
                  -
                    __assoc__:
                      -
                        - template
                        -
                          __assoc__:
                            -
                              - locked
                              - false
                            -
                              - value
                              - ''
                -
                  - conditional
                  -
                    __assoc__:
                      -
                        - template
                        -
                          __assoc__:
                            -
                              - locked
                              - false
                            -
                              - value
                              - ''
                -
                  - userSelect
                  -
                    __assoc__:
                      -
                        - template
                        -
                          __assoc__:
                            -
                              - locked
                              - false
                            -
                              - value
                              - ''
                -
                  - emailField
                  -
                    __assoc__:
                      -
                        - template
                        -
                          __assoc__:
                            -
                              - locked
                              - false
                            -
                              - value
                              - ''
          -
            - settings
            -
              __assoc__:
                -
                  - general
                  -
                    __assoc__:
                      -
                        - formType
                        -
                          __assoc__:
                            -
                              - locked
                              - false
                            -
                              - value
                              - ''
                      -
                        - submissionTitle
                        -
                          __assoc__:
                            -
                              - locked
                              - false
                            -
                              - value
                              - '{{ dateCreated|date("Y-m-d H:i:s") }}'
                      -
                        - formattingTemplate
                        -
                          __assoc__:
                            -
                              - locked
                              - false
                            -
                              - value
                              - basic-light/index.twig
                -
                  - dataStorage
                  -
                    __assoc__:
                      -
                        - storeData
                        -
                          __assoc__:
                            -
                              - locked
                              - false
                            -
                              - value
                              - true
                      -
                        - defaultStatus
                        -
                          __assoc__:
                            -
                              - locked
                              - false
                            -
                              - value
                              - 2
                      -
                        - collectIp
                        -
                          __assoc__:
                            -
                              - locked
                              - false
                            -
                              - value
                              - true
                -
                  - processing
                  -
                    __assoc__:
                      -
                        - ajax
                        -
                          __assoc__:
                            -
                              - locked
                              - false
                            -
                              - value
                              - true
                      -
                        - showIndicator
                        -
                          __assoc__:
                            -
                              - locked
                              - false
                            -
                              - value
                              - true
                      -
                        - showText
                        -
                          __assoc__:
                            -
                              - locked
                              - false
                            -
                              - value
                              - true
                      -
                        - processingText
                        -
                          __assoc__:
                            -
                              - locked
                              - false
                            -
                              - value
                              - Processing...
                -
                  - successAndErrors
                  -
                    __assoc__:
                      -
                        - successBehavior
                        -
                          __assoc__:
                            -
                              - locked
                              - false
                            -
                              - value
                              - reload
                      -
                        - returnUrl
                        -
                          __assoc__:
                            -
                              - locked
                              - false
                            -
                              - value
                              - ''
                      -
                        - successTemplate
                        -
                          __assoc__:
                            -
                              - locked
                              - false
                            -
                              - value
                              - ''
                      -
                        - successMessage
                        -
                          __assoc__:
                            -
                              - locked
                              - false
                            -
                              - value
                              - 'Form has been submitted successfully!'
                      -
                        - errorMessage
                        -
                          __assoc__:
                            -
                              - locked
                              - false
                            -
                              - value
                              - 'Sorry, there was an error submitting the form. Please try again.'
                -
                  - limits
                  -
                    __assoc__:
                      -
                        - duplicateCheck
                        -
                          __assoc__:
                            -
                              - locked
                              - false
                            -
                              - value
                              - no_limit
      digestFrequency: 1
      digestOnlyOnProduction: false
      digestRecipients: null
      displayFeed: true
      emailTemplateDefault: files
      emailTemplateDirectory: email/_templates
      emailTemplateStorageType: files_database
      exportHandlesAsNames: false
      exportLabels: false
      fillWithGet: false
      footerScripts: false
      formFieldShowOnlyAllowedForms: false
      formSubmitDisable: true
      formSubmitExpiration: null
      formTemplateDirectory: ''
      formattingTemplate: basic-light/index.twig
      minimumSubmitTime: null
      pluginName: null
      purgableSpamAgeInDays: null
      purgableSubmissionAgeInDays: null
      purgableUnfinalizedAssetAgeInMinutes: 180
      rememberPageSubmitOrder: true
      removeNewlines: false
      renderFormHtmlInCpViews: true
      saveFormSessionLimit: 10
      saveFormTtl: 30
      scriptInsertLocation: footer
      scriptInsertType: pointers
      sessionContext: payload
      sessionContextCount: 100
      sessionContextSecret: ''
      sessionContextTimeToLiveMinutes: 180
      sessionEntryMaxCount: 50
      sessionEntryTTL: 10800
      showErrorsForBlockedEmails: false
      showErrorsForBlockedKeywords: false
      spamFolderEnabled: true
      spamProtectionBehavior: simulate_success
      submissionThrottlingCount: null
      submissionThrottlingTimeFrame: null
      successTemplateDirectory: ''
      updateSearchIndexes: true
  google-tag-manager:
    edition: standard
    enabled: true
    schemaVersion: 1.1.0
  locale-selector:
    edition: standard
    enabled: true
    schemaVersion: 1.0.0
  redactor:
    edition: standard
    enabled: true
    schemaVersion: 2.3.0
  seo:
    edition: standard
    enabled: true
    schemaVersion: 3.2.0
    settings:
      description: ''
      facebookAppId: ''
      metaTemplate: ''
      removeAlternateUrls: ''
      robots:
        - noindex
        - nofollow
        - noarchive
        - nosnippet
        - notranslate
        - noimageindex
      robotsTxt: "{# Sitemap URL #}\r\nSitemap: {{ url(seo.sitemapName ~ '.xml') }}\r\n\r\n{# Disallows #}\r\n{% if craft.app.config.env != 'production' %}\r\n\r\n{# Disallow access to everything when NOT in production #}\r\nUser-agent: *\r\nDisallow: /\r\n\r\n{% else %}\r\n\r\n{# Disallow access to cpresources/ when live #}\r\nUser-agent: *\r\nDisallow: /cpresources/\r\n\r\n{% endif %}"
      sitemapLimit: '1000'
      sitemapName: sitemap
      socialImage: ''
      title:
        -
          __assoc__:
            -
              - key
              - '1'
            -
              - locked
              - '0'
            -
              - template
              - '{title}'
        -
          __assoc__:
            -
              - key
              - '2'
            -
              - locked
              - '1'
            -
              - template
              - ' - {{ siteName }}'
      titleSuffix: null
      twitterHandle: ''
  social-share:
    edition: standard
    enabled: true
    schemaVersion: 1.0.0
  style-inliner:
    edition: standard
    enabled: true
    schemaVersion: 1.0.0
  twig-perversion:
    edition: standard
    enabled: true
    schemaVersion: 1.0.0
system:
  edition: solo
  live: true
  name: 'Mais Mesão Frio'
  retryDuration: null
  schemaVersion: 4.5.3.0
  timeZone: Europe/Lisbon
users:
  allowPublicRegistration: false
  defaultGroup: null
  photoSubpath: null
  photoVolumeUid: null
  requireEmailVerification: true
